using APT.Infrastructure.EF.Map;
using APT.BaseData.Domain.Entities.FM;
using Microsoft.EntityFrameworkCore.Metadata.Builders;

namespace APT.BaseData.Data.Mapping.FM
{
	public class FMClassDetailMap : APTEntityBaseMap<T_FM_CLASS_DETAIL>
    {
		public override void Configure(EntityTypeBuilder<T_FM_CLASS_DETAIL> builder)
		{
			base.Configure(builder);
		} 
    }
}
